How to install libpwquality-dev on Debian 9 (Stretch)